framework:
    messenger:
        transports:
            sync: 'sync://'
            scheduler_default: 'scheduler://default'

        routing:
            App\Message\GenerateTasksMessage: scheduler_default
